#latestnews
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
/*width:100%;*/
border-collapse:collapse;
}
#latestnews td, #latestnews th 
{
font-size:0.9em;
border:1px solid #eeeeee;
padding:3px 5px 2px 5px;
vertical-align:top;
}
#latestnews th 
{
font-size:1.3em;
text-align:left;
padding-top:6px;
padding-bottom:5px;
background-color:#003399;
color:#ffffff;
}
#latestnews tr.alt td 
{
color:#000000;
background-color:#F2F2FF;
}

ul.latestnewslist {list-style-type:square; margin: 10px; }
